body {
	margin: auto;
	width: 50%;
	min-width: 1000px;
	background-color: #FFFFFF;

	font-family: Palatino, Times New Roman, Palatino Linotype, serif;
	font-size: medium;
	color: #000000;
	/*text-align: center;*/
}

div.mainblock {
	/*width: 1375px;
	margin: 0 auto;
	text-align: left;*/
}

div.imageblock {
	margin-bottom: 25px;
}

div.title {
	/*font-size: 32pt;*/
	font-size: 22pt;
	text-align: left;
	color: black;
	margin-bottom: 10px;
}

div.subtitle {
	font-size: 16pt;
	text-align: left;
	color: black;
	margin-bottom: 30px;
}

div.leftcolumn {
	width: 60%;
	border: 1px;
	float: left;
	font-size: 12pt;
}

div.rightcolumn {
	border: 1px;
	float: left;
	border-left: 1px solid black;
	padding-left: 10px;
	margin-left: 30px;
	
}

div.slides {
	margin-top: 10px;
	margin-right: 2px;
	height: 190px;
	float: left; 
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}

div.slides img {
    width: 195px;
}

div.slidesEnd {
	margin-top: 10px;
	margin-right: 400px;
	margin-bottom: 50px;
	float: left; 
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}

div.slidesEnd2 {
	margin-top: 10px;
	margin-right: 200px;
	margin-bottom: 50px;
	float: left; 
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}

p.sideelement {
	margin-top: 0px;
	margin-bottom: 5px;
}

span.person {
	font-size: 12pt;
}

span.categorytitle {
	font-size: 14pt;
	font-weight: bold;
}

div.journal {
	float: left;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
}

div.floatrightimage {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
}

span.institution {
	font-size: 10pt;
	font-style: italic;
	margin-bottom: 5px;
}

div.speakertitleblock {
	margin-top: 15px;
	font-size: 12pt;
	margin-bottom: 0px;
}

span.speakername {
	font-size: 12pt;
	font-weight: bold;
}

span.speakertitle {
	font-size: 12pt;
}

div.speakerimage {
	float: left;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
}

div.toggleabstract {
	margin-top: 5px;
	font-size: 9pt;
	font-weight: bold;
	margin-bottom: 0px;
	cursor: pointer;
}

div.speakerabstract {
	margin-top: 5px;
	font-size: 12pt;
	text-align: justify;
	margin-bottom: 0px;
}

div.togglebiography {
	margin-top: 5px;
	font-size: 12pt;
	font-style: italic;
	margin-bottom: 20px;
	cursor: pointer;
}

div.speakerbiography {
	margin-top: 5px;
	font-size: 12pt;
	font-style: italic;
	margin-bottom: 20px;
}

#tabs-nohdr {
		padding: 0px;
		background: none;
		border-width: 0px;
		width: 60%;
		border: 1px;
		float: left;
		font-size: 12pt;
}
#tabs-nohdr .ui-tabs-nav {
	padding: 0px;
	background: transparent;
	border-width: 0px 0px 1px 0px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	font-family: Arial;
	font-size: small;
}
#tabs-nohdr .ui-tabs-panel {
	background: transparent;
	repeat-x scroll 50% top #f5f3e5;
	border-width: 0px;
	font-family: Palatino, Times New Roman, Palatino Linotype, serif;
	font-size: medium;
	padding: 15px 0px 0px 3px;
}
